# Fraunces, by Undercase Type

*Designed by Phaedra Charles and Flavia Zimbardi.*

Fraunces is a display, "Old Style" soft-serif typeface inspired by the mannerisms of early 20th century typefaces such as Windsor, Souvenir, and the Cooper Series.

## Desktop Recommendations

You can install all the fonts in the `Desktop` folder of this release at once, and their separate font family names will keep them separate in font menus. 

However, because variable fonts are still somewhat new and still gaining software support, you will have the most success using the static fonts in most cases, and using the variable fonts mostly on the web.

### Desktop/Variable – Best for desktop web design in Sketch & experimental use in Adobe apps

The variable fonts will appear under a single family name:

- Fraunces

This family will allow access of 12 styles: 6 weights + Italics. Many apps will automatically set the Optical Size axis to the appropriate value, given the current font size.

Some apps will allow you to adjust the variable axes directly, such as Sketch, Adobe Illustrator, and Adobe Photoshop.

### Desktop/Static – Best for graphic design for print & general desktop use

The static fonts are best to use if you are doing work that you intend for print or exporting to PDFs. Currently, even though variable fonts are usable in Adobe apps, they often have issues being exported to PDF, so it tends to be best to use static fonts for most graphic design purposes.

When installed, the static fonts will each contain 6 weights + Italics, and have the following family names:

- Fraunces 9pt
- Fraunces 9pt Soft
- Fraunces 9pt SuperSoft
- Fraunces 72pt
- Fraunces 72pt Soft
- Fraunces 72pt SuperSoft
- Fraunces 144pt
- Fraunces 144pt Soft
- Fraunces 144pt SuperSoft

## Web Recommendations

Here’s where variable fonts really shine. If you expect to use just two weights in three or more sizes (e.g. Regular & Bold at 16px, 40px, and 100px), you will start to save filesize by using a variable font over the static fonts. Of course, if really only want one or two styles of a font, it may be beneficial to use static web fonts instead.

